﻿body {
}

.man
{
    font-size:14pt;
    color:red;
}


/*AutoComplete flyout */

.ac_completionListElement 
{  
	visibility : hidden;
	margin : 0px!important;
	background-color : inherit;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow:auto;
	overflow-y:auto;
	overflow-x:hidden;
	height : 100px;
    text-align : left; 
    list-style-type : none;
}

/* AutoComplete highlighted item */

.ac_highlightedListItem
{
	/*background-color: #ffff99;
	color: black; */
	background-color:#1F5181;
	color:White;
	padding: 1px;
	width:98%;
}

/* AutoComplete item */

.ac_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}